algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9320356448491415
dataset: Clearance
hparams:
  batch_size: 256
  discr_lr: 1.8078308375013235e-07
  discr_weight_decay: 0.1
  lambda_reg: 3.552650379312969
  lr: 3.5800954602721237e-07
  n_discr_steps_per_predictor_step: 4
  penalty_weight: 2.4413297737438094e-09
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.1
representation: WHIM
seed: 8
test_calibration_Pearson_0: 0.819587230682373
test_calibration_Pearson_1: 0.8193009495735168
test_calibration_Pearson_2: 0.8191696405410767
test_calibration_Pearson_final: 0.819587230682373
test_extra_mae_0: 8.263452529907227
test_extra_mae_1: 8.287886619567871
test_extra_mae_2: 8.292210578918457
test_extra_mae_final: 8.263452529907227
test_extra_pearson_0: 0.08925577253103256
test_extra_pearson_1: 0.08926033973693848
test_extra_pearson_2: 0.08925235271453857
test_extra_pearson_final: 0.08925577253103256
test_extra_r2_0: -87.05179595947266
test_extra_r2_1: -85.097900390625
test_extra_r2_2: -84.44248962402344
test_extra_r2_final: -87.05179595947266
test_extra_spearman_0: -0.0006516934954561293
test_extra_spearman_1: -0.0009525666828267276
test_extra_spearman_2: -0.0007776498096063733
test_extra_spearman_final: -0.0006516934954561293
test_performance_MAE_0: 8.263452529907227
test_performance_MAE_1: 8.287886619567871
test_performance_MAE_2: 8.292210578918457
test_performance_MAE_final: 8.263452529907227
train_val_split: Random
trial_seed: 24811
val_calibration_Pearson_0: 0.929233193397522
val_calibration_Pearson_1: 0.9382814168930054
val_calibration_Pearson_2: 0.928592324256897
val_calibration_Pearson_final: 0.929233193397522
val_extra_mae_0: 10.101497650146484
val_extra_mae_1: 10.40320110321045
val_extra_mae_2: 10.298888206481934
val_extra_mae_final: 10.101497650146484
val_extra_pearson_0: 0.1655796468257904
val_extra_pearson_1: 0.03330889716744423
val_extra_pearson_2: 0.13209202885627747
val_extra_pearson_final: 0.1655796468257904
val_extra_r2_0: -177.1138916015625
val_extra_r2_1: -193.8486785888672
val_extra_r2_2: -179.35531616210938
val_extra_r2_final: -177.1138916015625
val_extra_spearman_0: 0.12964946031570435
val_extra_spearman_1: 0.062259502708911896
val_extra_spearman_2: 0.05896947905421257
val_extra_spearman_final: 0.12964946031570435
val_performance_MAE_0: 10.101497650146484
val_performance_MAE_1: 10.40320110321045
val_performance_MAE_2: 10.298888206481934
val_performance_MAE_final: 10.101497650146484
